/* cyrillic */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display'), local('PlayfairDisplay-Regular'), url(2NBgzUtEeyB-Xtpr9bm1CX-ziCX3NlAJBZsB-hgYizU.woff) format('woff');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display'), local('PlayfairDisplay-Regular'), url(2NBgzUtEeyB-Xtpr9bm1Ca7Muu9TzjnWruvpa5pBh3k.woff) format('woff');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display'), local('PlayfairDisplay-Regular'), url(2NBgzUtEeyB-Xtpr9bm1CZa6Tn9fxpDPuRSK4Gn5Ybw.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/*
     FILE ARCHIVED ON 13:31:44 Sep 15, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:56:45 Jun 30, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 29.077 (3)
  esindex: 0.006
  captures_list: 43.982
  CDXLines.iter: 11.029 (3)
  PetaboxLoader3.datanode: 30.565 (4)
  exclusion.robots: 0.262
  exclusion.robots.policy: 0.252
  RedisCDXSource: 0.436
  PetaboxLoader3.resolve: 295.24
  load_resource: 322.504
*/